@charset "UTF-8";

/* adunit */
.adunit_rectangle {width:100%; float:left; text-align:center; clear:both; overflow:hidden; padding:5px 0; margin-bottom:15px;}
.adunit_rectangle > div {width:300px; margin:0 auto; text-align:center;}
.adunit_leaderboard {width:100%; float:left; text-align:center; clear:both; overflow:hidden; padding:10px 0;}
.adunit_leaderboard > div {width:728px; margin:0 auto; text-align:center;}

#adunit_video {width:100%; float:left; overflow:hidden; margin-bottom:20px;}

/* rectangle */
#adunit_main_right_top_computer {}
#adunit_main_right_middle1_computer {}
#adunit_main_right_middle2_computer {}
#adunit_article_right_top_computer {}
#adunit_article_right_middle1_computer {}
#adunit_article_center_middle1_computer {width:300px!important; margin-right:20px; margin-bottom:20px;}
#adunit_article_center_middle2_computer {width:50%!important; clear:none;}
#adunit_article_center_middle3_computer {width:50%!important; clear:none;}

#adunit_section_right_top_computer {}
#adunit_section_right_middle1_computer {}
#adunit_section_right_middle2_computer {}

/* leaderboard */
#adunit_main_center_bottom_computer {}
#adunit_article_center_top_computer {margin-bottom:0!important;}
#adunit_article_center_bottom_computer {}
#adunit_section_center_top_computer {margin-bottom:0!important;}
#adunit_section_center_bottom_computer {}

/* mobile ad */


@media screen and (max-width:1160px) {
.adunit_leaderboard > div {width:100%;}
}
@media screen and (max-width:728px) {
.adunit_leaderboard {display:none;}
}

#gpt_adhesion {position: fixed;bottom: 0;z-index: 99999;background: #fff;border-top: 1px solid #ddd;width: 100% !important;height: 50px;margin: 0 auto !important;text-align: center;}